body.is_premier.mobile-view div#container {
  padding-top: 52px;
}

body.mobile-view div#container {
  padding-top: 52px;
}
body.mobile-view div#container #ad-top {
  text-align: center;
}
body.mobile-view div#container #ad-top #topBanner320x50_frame {
  display: inline-block;
}
body.mobile-view header#mobile-masthead.float {
  position: fixed;
}
body.mobile-view div.qual-sponsor {
  height: 15px;
  padding: 5px 15px;
  text-align: right;
  background: #000;
}
body.mobile-view div.qual-sponsor img {
  height: 15px;
  width: auto;
}
body.mobile-view header#mobile-masthead {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 36px;
  padding: 10px 0 6px 0;
  background-color: black;
  border-bottom: 1px solid #414141;
  z-index: 9;
  overflow: visible;
}
body.mobile-view header#mobile-masthead .sliding-trigger {
  position: absolute;
  cursor: pointer;
  top: 0px;
}
body.mobile-view header#mobile-masthead div.masthead-center-wrap {
  width: 108px;
  height: 36px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
body.mobile-view header#mobile-masthead div.masthead-center-wrap .post-link-older {
  position: absolute;
  top: 0px;
  left: -100%;
  transition-property: left;
  transition-property: left;
  transition-property: left;
  transition-property: left;
  transition-duration: 0.8s;
  transition-duration: 0.8s;
  transition-duration: 0.8s;
  transition-duration: 0.8s;
  transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
body.mobile-view header#mobile-masthead div.masthead-center-wrap .post-link-newer {
  position: absolute;
  top: 0px;
  right: -100%;
  transition-property: right;
  transition-property: right;
  transition-property: right;
  transition-property: right;
  transition-duration: 0.8s;
  transition-duration: 0.8s;
  transition-duration: 0.8s;
  transition-duration: 0.8s;
  transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
body.mobile-view header#mobile-masthead div.masthead-center-wrap > h1 {
  text-align: center;
  width: 108px;
  height: 36px;
  overflow: hidden;
  transition-property: padding width;
  transition-property: padding width;
  transition-property: padding width;
  transition-property: padding width;
  transition-duration: 0.5s;
  transition-duration: 0.5s;
  transition-duration: 0.5s;
  transition-duration: 0.5s;
  transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
body.mobile-view header#mobile-masthead div.masthead-center-wrap > h1 a {
  display: block;
  overflow: hidden;
}
body.mobile-view header#mobile-masthead div.masthead-center-wrap > h1 a img {
  display: block;
  width: 108px;
  height: 36px;
}
body.mobile-view header#mobile-masthead.scrolled div.masthead-center-wrap .post-link-older {
  left: 0px;
}
body.mobile-view header#mobile-masthead.scrolled div.masthead-center-wrap .post-link-newer {
  right: 0px;
}
body.mobile-view header#mobile-masthead.scrolled div.masthead-center-wrap > h1 {
  width: 35px;
  padding-left: 37px;
}
body.mobile-view .sliding-container .sliding-contents {
  transition-property: left, right;
  transition-property: left, right;
  transition-property: left, right;
  transition-property: left, right;
  transition-duration: 0.2s;
  transition-duration: 0.2s;
  transition-duration: 0.2s;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  box-sizing: border-box;
  box-sizing: border-box;
  box-sizing: border-box;
  background-color: #1F1D1D;
  position: fixed;
  z-index: 999;
  top: 52px;
  bottom: 0px;
  max-width: 700px;
  width: 100%;
  overflow-y: scroll;
  padding: 15px 10px;
  color: #ccc;
}
body.mobile-view .sliding-container .sliding-contents p.dash-count {
  border-bottom: 1px solid #333;
  font-family: "BebasNeue", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 20px;
  margin: 0px;
  padding: 0 0 10px 0;
  margin-bottom: 10px;
  text-align: center;
  color: #fff;
}
body.mobile-view .sliding-container .sliding-contents p.dash-count span.paren {
  color: #23AF3A;
}
body.mobile-view .sliding-container .sliding-contents h2.subheading {
  color: #FF2400;
}
body.mobile-view .sliding-container .sliding-contents .bookmark-list li {
  position: relative;
  padding-bottom: 5px;
  padding-right: 30px;
  margin-bottom: 5px;
  border-bottom: 1px solid #333;
  transition-property: opacity;
  transition-property: opacity;
  transition-property: opacity;
  transition-property: opacity;
  transition-duration: 0.2s;
  transition-duration: 0.2s;
  transition-duration: 0.2s;
  transition-duration: 0.2s;
  transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
body.mobile-view .sliding-container .sliding-contents .bookmark-list li:last-child {
  border-bottom: none;
}
body.mobile-view .sliding-container .sliding-contents .bookmark-list li.deleting {
  opacity: 0.25;
}
body.mobile-view .sliding-container .sliding-contents .bookmark-list li.deleting form {
  opacity: 0;
}
body.mobile-view .sliding-container .sliding-contents .bookmark-list li a {
  color: #F7F7F7;
  font-family: 'NoticiaBoldItalic', 'NoticiaBold', 'Times New Roman', serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  font-style: italic;
  line-height: 14px;
  font-size: 14px;
}
body.mobile-view .sliding-container .sliding-contents .bookmark-list li.read a {
  color: #aaa;
}
body.mobile-view .sliding-container .sliding-contents .bookmark-container {
  position: relative;
}
body.mobile-view .sliding-container .sliding-contents .bookmark-container .bookmarks-clear button {
  width: auto;
  padding: 2px 8px 0 8px;
}
body.mobile-view .sliding-container .sliding-contents .bookmarks-clear,
body.mobile-view .sliding-container .sliding-contents .bookmark-list li form {
  position: absolute;
  top: 0px;
  right: 0px;
  display: block;
  margin: 0 0 5px 0;
  padding: 0;
  float: right;
}
body.mobile-view .sliding-container .sliding-contents .bookmarks-clear button,
body.mobile-view .sliding-container .sliding-contents .bookmark-list li form button {
  font-size: 12px;
  line-height: 12px;
  border: none;
  padding: 1px 0;
  width: 15px;
  margin: 0;
  background: #575760;
  color: #fff;
  border-radius: 10px;
  text-align: center;
  font-family: "BebasNeue", sans-serif;
  -webkit-font-smoothing: antialiased;
}
body.mobile-view .sliding-container .sliding-contents .profile-container {
  margin-top: 10px;
  padding-top: 15px;
  border-top: 1px solid #333;
  text-align: center;
  font-family: "BebasNeue", sans-serif;
  -webkit-font-smoothing: antialiased;
}
body.mobile-view .sliding-container .sliding-contents .profile-container h2.subheading {
  float: left;
  color: #ccc;
}
body.mobile-view .sliding-container .sliding-contents .profile-container h2.subheading span.username {
  color: #fff;
}
body.mobile-view .sliding-container .sliding-contents .profile-container ul {
  float: right;
  text-align: right;
  margin: 0;
  padding: 0;
}
body.mobile-view .sliding-container .sliding-contents .profile-container ul li {
  margin: 0;
  padding: 0;
  display: inline;
  margin-left: 10px;
  padding-left: 10px;
}
body.mobile-view .sliding-container .sliding-contents .profile-container ul li a {
  color: #FF2400;
  font-size: 20px;
  line-height: 15px;
}
body.mobile-view .sliding-container.showing {
  transition-property: left, right;
  transition-property: left, right;
  transition-property: left, right;
  transition-property: left, right;
  transition-duration: 0.2s;
  transition-duration: 0.2s;
  transition-duration: 0.2s;
  transition-duration: 0.2s;
  transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  -webkit-overflow-scrolling: touch;
}
body.mobile-view #burger-time.showing,
body.mobile-view #little-head.showing,
body.mobile-view .sliding-trigger.showing {
  background-color: #1F1D1D;
}
body.mobile-view #little-head.hover,
body.mobile-view #burger-time.hover,
body.mobile-view .sliding-trigger.hover {
  background-color: #1F1D1D;
}
body.mobile-view .quotes-container > h2.subheading, body.mobile-view .bookmark-container > h2.subheading {
  padding-left: 32px;
  background: url(../images/mobile/dash-icons.png) top left no-repeat;
  background-size: 24px auto;
  padding-top: 8px;
  background-position: 0 3px;
}
body.mobile-view .quotes-container > h2.subheading {
  background-position: 0 -21px;
}
body.mobile-view #burger-time {
  right: 0px;
  padding: 17px 15px 17px 15px;
}
body.mobile-view #burger-time #burger {
  height: 18px;
  width: 18px;
  transition-property: rotate;
  transition-property: rotate;
  transition-property: rotate;
  transition-property: rotate;
  transition-duration: 0.3s;
  transition-duration: 0.3s;
  transition-duration: 0.3s;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
body.mobile-view #burger-time #burger > div {
  background-color: white;
  height: 4px;
  margin-bottom: 3px;
}
body.mobile-view #burger-time #burger:last-child {
  margin-bottom: 0;
}
body.mobile-view #search-top {
  box-sizing: border-box;
  box-sizing: border-box;
  box-sizing: border-box;
  background: #414141 url("../images/mobile/mag-glass-icon.png") no-repeat 8px center;
  background-size: 18px auto;
  background-size: 18px auto;
  background-size: 18px auto;
  background-size: 18px auto;
  height: 36px;
  width: 100%;
  outline: 0;
  border: none;
  padding-left: 36px;
  color: white;
  font-size: 16px;
  margin-bottom: 10px;
}
body.mobile-view nav#mobile-primary {
  font-family: "BebasNeue", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
}
body.mobile-view nav#mobile-primary ul {
  margin-bottom: 10px;
}
body.mobile-view nav#mobile-primary ul > li {
  border-top: 1px solid #414141;
  padding-top: 2px;
}
body.mobile-view nav#mobile-primary ul > li > a {
  display: block;
  line-height: 32px;
  color: #BEBEBE;
}
body.mobile-view nav#mobile-primary ul:last-child {
  border-bottom: 1px solid #414141;
}
body.mobile-view #theme-selection > div {
  width: 45%;
}
body.mobile-view #theme-selection > div:first-child {
  float: left;
  padding-right: 10px;
}
body.mobile-view #theme-selection > div:first-child > a {
  background-color: black;
  color: #BEBEBE;
}
body.mobile-view #theme-selection > div:last-child {
  float: right;
  margin-left: 10px;
}
body.mobile-view #theme-selection > div:last-child > a {
  background-color: #E6E6E6;
  color: #111010;
}
body.mobile-view #theme-selection > div > a {
  display: block;
  line-height: 32px;
  text-align: center;
  text-transform: uppercase;
  font-family: "BebasNeue", sans-serif;
  font-size: 18px;
}
body.mobile-view #main-menu .sliding-contents {
  right: -100%;
}
body.mobile-view #main-menu.showing .sliding-contents {
  right: 0px;
}
body.mobile-view #burger-time.showing #burger {
  transform: rotate(90deg);
  transform: rotate(90deg);
  transform: rotate(90deg);
  transform: rotate(90deg);
}
body.mobile-view #burger-time.showing #burger > div {
  background-color: #DB322F;
}
body.mobile-view #little-head {
  left: 0px;
  height: 32px;
  padding: 10px 15px;
  width: 32px;
  background: transparent url("../images/mobile/dash-icons.png") no-repeat center center;
  background-position: 15px -73px;
  background-size: 36px auto;
  background-size: 36px auto;
  background-size: 36px auto;
  background-size: 36px auto;
}
body.mobile-view #little-head > div {
  position: absolute;
  right: 5px;
  bottom: 8px;
  text-transform: uppercase;
  font-family: "BebasNeue", sans-serif;
  font-size: 12px;
  background-color: #23AF3A;
  border: 2px solid black;
  height: 16px;
  width: 16px;
  text-align: center;
  line-height: 18px;
  color: white;
  border-radius: 50% / 50%;
  border-radius: 50% / 50%;
  border-radius: 50% / 50%;
}
body.mobile-view #profile-menu .sliding-contents {
  left: -100%;
}
body.mobile-view #profile-menu.showing .sliding-contents {
  left: 0px;
}
body.mobile-view #little-head.showing {
  background-position: 15px -126px;
}
body.mobile-view #little-head.showing > div {
  background-color: #fff;
  color: #23AF3A;
}
body.mobile-view ul#theme-switch {
  border-bottom: 1px solid #414141;
  max-width: 300px;
  margin: 15px auto;
}
body.mobile-view ul#theme-switch li.dark {
  float: right;
  border-left: none;
}
body.mobile-view ul#theme-switch input.submit, body.mobile-view ul#theme-switch span {
  width: 130px;
}
body.mobile-view .mobile-options {
  text-align: center;
  padding-top: 10px;
}
body.mobile-view .mobile-options h2 {
  display: inline-block;
  text-align: center;
}
body.mobile-view .mobile-options h2 a {
  color: #FF2400;
}
body.mobile-view .mobile-options h2#full-site {
  border-right: 1px solid #414141;
  padding-right: 16px;
  margin-right: 13px;
}
body.mobile-view section#content {
  padding: 0 15px;
  max-width: 750px;
  margin: 0 auto;
  padding: 1px 15px 0 15px;
}
body.mobile-view .post-links .older {
  width: 50%;
}
body.mobile-view .archive-brief h2 {
  font-size: 11px;
  margin: 0 0 6px 0;
}
body.mobile-view #archive-head {
  border-bottom: 3px solid #808f95;
  margin-bottom: 12px;
  font-size: 18px;
  line-height: 18px;
  padding-top: 10px;
  max-height: 1em;
  overflow: hidden;
}
body.mobile-view #archive-head .archive-desc {
  font-size: 18px;
}
body.mobile-view p.byline {
  font-size: 11px;
}
body.mobile-view .archive-list li article.in-column {
  padding: 10px 0;
}
body.mobile-view .archive-list li article.in-column h1 a {
  font-size: 17px;
}
body.mobile-view .archive-list li article.in-column p.excerpt {
  font-size: 14px;
  margin-top: 3px;
  margin-bottom: 3px;
}
body.mobile-view .archive-list li article.in-column .byline {
  font-size: 11px;
  margin-top: 3px;
}
body.mobile-view .archive-list li article.main-feature .byline {
  border-bottom: 1px solid #232529;
  padding-bottom: 10px;
}
body.mobile-view .archive-list li article.main-feature .comments-hotness {
  background-color: #111010;
}
body.mobile-view article.standalone h1 {
  font-size: 20px;
  margin-bottom: 2px;
}
body.mobile-view article.standalone h2 {
  font-size: 16px;
}
body.mobile-view article.standalone h2.standalone-deck {
  font-size: 14px;
}
body.mobile-view div.post-meta div.mobile-meta-controls {
  border-top: 1px solid #dddddd;
  padding-bottom: 5px;
  padding-top: 2px;
}
body.mobile-view div.post-meta div.mobile-meta-controls .bookmark {
  color: #4f525a;
  font-weight: bold;
  font-size: 11px;
  display: inline;
  cursor: pointer;
  padding-left: 24px;
  background: url(../images/mobile/dash-icons.png) top left no-repeat;
  background-size: 16px auto;
  padding-top: 6px;
  background-position: 0 5px;
}
body.mobile-view div.post-meta div.mobile-meta-controls a.comment-count {
  position: absolute;
  bottom: -1px;
  right: 0px;
}
body.mobile-view table.quotes {
  border: 0;
  color: #fff;
  margin-bottom: 10px;
}
body.mobile-view table.quotes a {
  text-decoration: none;
  color: #fff;
}
body.mobile-view table.quotes td {
  padding: 4px 5px;
  font-size: 12px;
  vertical-align: top;
}
body.mobile-view table.quotes td.quote-topic a {
  color: #F7F7F7;
  font-family: 'NoticiaBold', 'Times New Roman', serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  line-height: 12px;
  font-size: 12px;
}
body.mobile-view table.quotes td.quote-time {
  white-space: nowrap;
}
body.mobile-view table.quotes td:first-child {
  padding-left: 0;
}
body.mobile-view table.quotes td:last-child {
  padding-right: 0;
}

body.dark.mobile-view div.post-meta div.mobile-meta-controls {
  border-color: #232529;
}
body.dark.mobile-view div.post-meta div.mobile-meta-controls .bookmark {
  color: #6a6e7f;
}

body.light.mobile-view div.post-meta div.mobile-meta-controls .bookmark {
  background-position: 0 -75px;
}

ul#hot-posts {
  padding: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 1580px;
}

ul#hot-posts li {
  width: 150px;
  margin-right: 10px;
  display: block;
  float: left;
}

ul#hot-posts li img {
  display: block;
}

ul#hot-posts li h1 {
  margin-top: 10px;
  font-size: 14px;
}

ul#hot-posts li:last-child {
  margin-right: 0px;
}

#hot-posts-container {
  width: 100%;
  padding: 10px 0;
  overflow-y: hidden;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -ms-touch-action: none;
}

ul#recommendations {
  height: 190px;
  overflow: hidden;
  min-height: 0px;
}
ul#recommendations > li {
  width: 85px;
  height: 190px;
  margin: 0 10px 0 0;
}
ul#recommendations > li img {
  width: 85px;
  height: 85px;
}
ul#recommendations > li p {
  font-weight: normal;
  font-family: Arial, sans-serif;
  font-size: 10px;
  line-height: 14px;
}

body.light .archive-list li article.main-feature .byline {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 10px;
}
body.light .archive-list li article.main-feature .comments-hotness {
  background-color: #ffffff;
}

body.mobile-view ul.share-buttons li .share-text {
  width: 35px;
}
body.mobile-view ul.share-buttons div.share-count-container {
  display: none;
}
